<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="/css/site.css">
 
    <!-- Bootstrap CSS -->
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">         
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
  </head>
  <body>
      
     <div class="container-fluid">
         <div class="head-nav">
            <nav class="navFst navbar navbar-expand-sm bg-dark navbar-dark rounded-top">
               <div class="col-md-1 pt-1">
                 <a class="navbar-brand logo" href="#">
                    <img src="/img/logo.png" width="35px" > 
                 </a>
               </div>
               <div class="col-md-6 text-left">
                    <a class="navbar-brand titleSection" href="#">
                    <span>Ak Tukro Asha</span>
                 </a>
               </div>
               <div  class="col-md-6 d-flex justify-content-end align-items-center user" >

               </div>
            </nav>
            <nav class="navSec navbar navbar-expand rounded-bottom">
                <div class="navSec navbar navbar-expand rounded-bottom">
                    <div class="navbar-nav col-1">
                        <div class="dropdown nav-item">
                            <a class="nav-link" href="#" id="navbardrop" data-toggle="dropdown">
                                <i class="fa fa-bars"></i>
                            </a>
                            <div class="dropdown-menu">
                                <a class="dropdown-item" href="/">Home</a>
                               <a class="dropdown-item" href="/June">Current Campaign</a>
                                <a class="dropdown-item" href="/about">About Us</a>
                                <a class="dropdown-item" href="/contact">Contact Us</a>                             
                                <a class="dropdown-item" href="/admin">Admin</a>                             
                            </div>

                        </div>
                    </div>
                </div>
                
                <div class="col-10 text-center navTitle">
                   <h1>এক টুকরো আশা</h1>
                </div>
            </nav >
         </div>

         <div class="bodySection contact">
             <div>
                   {{>slider}}
             </div>
              <div class="mainMenu">
                  <div class="row">
                      <div class="col-md-3"></div>
                      <div class="col-md-7 row">  
                           <div class="col-md-2 menuItem rounded text-center"> <a href="/">Home</a> </div>                                 
                           <div class="col-md-3 menuItem rounded text-center"> <a href="/June">Current Campaign</a> </div>                                 
                           <div class="col-md-2 menuItem rounded text-center"> <a href="/about">About Us</a> </div>      
                           <div class="col-md-2 menuItem rounded text-center"><a href="/contact">Contact Us</a>  </div>  
                      </div>
                      <div class="col-md-2"></div>
                  </div>                
              </div>



      <section class="bg-02">
      <div class="container">
        <div class="row rounded">
       

          
<div class="container">
    <div class="row">
        <div class="col">
            <div class="card">
                <div class="card-header bg-primary text-white"><i class="fa fa-envelope"></i> Contact us.
                </div>
                <div class="card-body">
                      <form method="post" action="/contact">
                       {{#if success}}
                         <div class="alert alert-success" role="alert">Our team shall contact you shortly !</div>
                        {{/if}}
                     

                        <div class="form-group">
                            <label for="name">Name</label>
                            <input type="text" class="form-control" id="name" aria-describedby="emailHelp" name="user[name]" placeholder="Enter name" required>
                        </div>
                        <div class="form-group">
                            <label for="email">Email address</label>
                            <input type="email" class="form-control" id="email" aria-describedby="emailHelp"  name="user[email]" placeholder="Enter email" required>
                            <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                        </div>
                        <div class="form-group">
                            <label for="message">Message</label>
                            <textarea class="form-control" id="message"  name="user[message]" rows="6" required></textarea>
                        </div>
                        <div class="mx-auto">
                        <button type="submit" id="btnSubmit" class="btn btn-primary text-right">Submit</button></div>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-4">
            <div class="card bg-light mb-3">
                <div class="card-header bg-success text-white text-uppercase"><i class="fa fa-home"></i> Address</div>
                <div class="card-body">
                    <p>3A/4 Rabindrapally</p>
                    <p>Dhandabag</p>
                    <p>Durgapur</p>
                    <p>Email : prodyut.pkd@gmail.com</p>
                    <p>Tel. +91-7908663318/+91-9093135712</p>
                    <p><a href="https://www.facebook.com/Ektukro-Asha-109938997057599/">Facebook</a>  </p>

                </div>

            </div>
        </div>
    </div>
</div>


        </div>
      </div>
    </section>



         </div>
         <div class="footer rounded-bottom">
            <i> &copy; Copyright @2020 - Not used for profitable purpose </i>
         </div>
     </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="/js/app.js"></script>
     
       
      <!-- Insert to your webpage before the </head> -->
    <script src="/sliderengine/jquery.js"></script>
    <script src="/sliderengine/amazingslider.js"></script>
    <link rel="stylesheet" type="text/css" href="/sliderengine/amazingslider-0.css">
    <script src="/sliderengine/initslider-0.js"></script>
    <!-- End of head section HTML codes -->

    


  </body>
</html>